Page MenuHomePhabricator

Rename user SSTflyer to Feminist
Closed, ResolvedPublic

Description

We have a request on the "Wikipedia:Changing username/Usurpations" page on the English Wikipedia where a user with over 121K edits wants to usurp the username "Feminist". The username "Feminist" has already been renamed; the only thing left to do now is to rename "SSTflyer" to "Feminist". Their sheer edit count, however, necessitates sysadmin/developer intervention.

Links

Event Timeline

K6ka created this task.Dec 29 2016, 3:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 29 2016, 3:35 AM
Aklapper closed this task as Invalid.Dec 29 2016, 9:08 AM

That is handled at https://meta.wikimedia.org/wiki/Steward_requests/Username_changes and not in Phabricator, I think. :)
Please request this on meta.

Legoktm reopened this task as Open.Dec 29 2016, 9:09 AM
Legoktm added a subscriber: Legoktm.

@Aklapper: This is a request for a sysadmin to supervise the rename due to its size. Maybe it needs a Wikimedia-Site-requests tag too or something.

JEumerus added a subscriber: JEumerus.

Seems more like a task for a database-involving project, thus tentatively added DBA under the assumption that supervising database actions happens there.

Legoktm removed a project: DBA.Dec 31 2016, 9:31 AM

Seems more like a task for a database-involving project, thus tentatively added DBA under the assumption that supervising database actions happens there.

No, it doesn't (generally) need DBAs. It'll get taken care of when the deploy freeze is over/I'm back from vacation.

Note on User:Feminist: [[Special:CentralAuth/Feminist|Special:CentralAuth]] logs seem to suggest the account was registered just 5 days ago [Registered: 09:39, January 13, 2017 (5 days ago)]. Usurpation portion of request performed roughly 21 days ago. Seeking clarification prior to continuing onto second part of the request.

JustBerry changed the task status from Open to Stalled.Jan 19 2017, 2:52 AM
JustBerry changed the task status from Stalled to Open.Jan 19 2017, 9:40 PM

Reopening request. Xeno approves of re-usurpation (part 1) and part 2 completion alongside sysadmin. Working to coordinate the renaming process between a renamer and a sysadmin.

Krenair claimed this task.Jan 19 2017, 9:53 PM
Krenair added a subscriber: Krenair.

FYI I'm here but holding this for a while, IRC (operations channel) is a bit busy with labs NFS issues and service deployments and other things

JustBerry closed this task as Resolved.Jan 20 2017, 12:04 AM
JustBerry added a subscriber: Savh.

Thanks @Krenair and @Savh.

MarcoAurelio moved this task from Backlog to Closed on the GlobalRename board.Jan 22 2017, 4:32 PM